@font-face {
  font-family: 'FontAwesome';
  src: url('#{$fa-font-path}fontawesome-webfont.eot?v=#{$fa-version}');
  src: url('#{$fa-font-path}fontawesome-webfont.eot?#iefix&v=#{$fa-version}') format('embedded-opentype'),
    url('#{$fa-font-path}fontawesome-webfont.woff2?v=#{$fa-version}') format('woff2'),
    url('#{$fa-font-path}fontawesome-webfont.woff?v=#{$fa-version}') format('woff'),
    url('#{$fa-font-path}fontawesome-webfont.ttf?v=#{$fa-version}') format('truetype'),
    url('#{$fa-font-path}fontawesome-webfont.svg?v=#{$fa-version}#fontawesomeregular') format('svg');
//  src: url('#{$fa-font-path}/FontAwesome.otf') format('opentype'); // used when developing fonts 
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'activadeskicon';
  src:  url('activadeskicon.eot?4p6ucq');
  src:  url('activadeskicon.eot?4p6ucq#iefix') format('embedded-opentype'),
    url('activadeskicon.ttf?4p6ucq') format('truetype'),
    url('activadeskicon.woff?4p6ucq') format('woff'),
    url('activadeskicon.svg?4p6ucq#activadeskicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="adi-"], [class*=" adi-"] {
  font-family: 'activadeskicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.adi-accesorio:before {
  content: "\e900";
}
.adi-escritorio:before {
  content: "\e901";
}
.adi-estacion:before {
  content: "\e902";
}
.adi-sillas:before {
  content: "\e903";
} 